.toplink{float:left; margin:10px 0px 11px 4px; height:27px; overflow:hidden;}
.topbg { background:url(../images/top-bg.jpg) repeat-x; line-height: 22px;}
.toplink a{float:left; padding:8px 34px;}
.toplink img{float:left;}
.banner{float:left; margin-bottom:35px;}

.left{float:left; width:206px; margin-left:3px;}
.leftspacer{margin-bottom:20px;}

.leftlink{float:left; border-right:1px solid #cccccc; width:206px; background:url('../images/leftlinkbg.gif') no-repeat right;}
.leftlink ul{margin:19px 16px; list-style-image:url('../images/libg1.gif'); font-weight:bold}
.leftlink li{background:url('../images/libg.gif') repeat-x bottom; padding-bottom:8px; margin-bottom:5px}

.playarea{float:right; padding-right:10px; width:715px; line-height:17px; text-align:justify;}

.playarea h1{color:#8e6d3d; font-size:20px; font-weight:bold; text-transform:uppercase; margin-bottom:10px;}/* margin-bottom:17px;*/

.playarea div{color:#8e6d3d; font-size:20px; font-weight:bold; margin-bottom:10px;}/* margin-bottom:17px;*/

.playarea p{
	color: #2D2D2D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
	}

.playarea h2{color:#8e6d3d; font-size:15px; font-weight:bold; margin-bottom:10px; margin-top:15px;}
.playarea h2 a{color:#8e6d3d; text-decoration:underline;}
.playarea h2 a:hover{color:#8e6d3d; text-decoration:none;}

.playarea div{color:#8e6d3d; font-family:'Trebuchet MS'; font-size:14px; font-weight:bold; margin-bottom:10px;  }
.playarea div a{color:#8e6d3d; text-decoration:underline;}
.playarea div a:hover{color:#8e6d3d; text-decoration:none;}

.packageblock{float:left; width:318px; margin-bottom:26px;}
.packageblock1{float:left; width:712px; margin-bottom:26px;}

.packageblock h1, .packageblock1 h1{color:#8e6d3d; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom:17px;}
.packageblock div, .packageblock1 div{color:#8e6d3d; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom:17px; margin-top:0px;border-top: 1px dotted;padding-top: 20px;}
.packageblock p, .packageblock1 p{margin:17px 0px 10px 0px; font-size:12px; font-weight:normal; color:#000;}
.packageblock1txt span, .playarea span{color:#8e6d3d; font-weight:bold; text-transform:capitalize;}

.packageblock1img{float:left; width:224px; text-align:right; padding-bottom:9px; background:url('../images/packageblockdottedbg.gif') repeat-x bottom; }
.dottedline{float:left; margin-bottom:20px; width:692px; padding-bottom:9px; background:url('../images/bg2.gif') repeat-x bottom; border:1px solid #f3f0eb; padding-left:10px; padding-right:10px; padding-top:20px; padding-bottom:20px}

.blog_content{ width: 692; text-align:justify; }


.gcs{ width: 40%; height: 20px !important; float: right; margin-top: -20px !important; }



.packageblock1img-blog{float:right; width:224px; text-align:right; padding-bottom:9px; background:url('../images/packageblockdottedbg.gif') repeat-x bottom; }
.dottedline-blog{float:right; margin-bottom:20px; width:692px; padding-bottom:9px; background:url('../images/bg2.gif') repeat-x bottom; border:1px solid #f3f0eb; padding-left:10px; padding-right:10px; padding-top:20px; padding-bottom:20px}

.packageblock1txt{float:right; width:455px;}
.packageblock1txt h1, .airtravelblock1txt h1{color:#8e6d3d; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom:5px;}
.packageblock1txt h1 a{color:#8e6d3d;}

.packageblock1txt-blog{float:right; width:685px;}
.packageblock1txt-blog h1, .airtravelblock1txt h1{color:#8e6d3d; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom:5px;}
.packageblock1txt-blog h1 a{color:#8e6d3d;}

.packageblock1txt-blog div, .airtravelblock1txt div{color:#8e6d3d; font-size:15px; font-weight:bold; text-transform:uppercase; margin-bottom:5px; margin-top:0px;}
.packageblock1txt-blog div a{color:#8e6d3d;}

p.highlights{line-height:18px; margin-bottom:10px;}

div.hotelbookingblock{float:left; height:208px; width:175px; border-top:1px solid #f0f0f0;}
div.hotelbookingblock a{float:left; width:135px; background:url('../images/bullets.gif') no-repeat 15px 9px; border-bottom:1px solid #f0f0f0; border-right:1px solid #f0f0f0; padding-left:30px; padding-right:10px; padding-top:4px; padding-bottom:4px}
div.hotelbookingblock a:hover{ background-color:#f3f0eb; text-decoration:none;}

div.ayuravedablock{float:left; width:355px; border-top:1px solid #f0f0f0;}
div.ayuravedablock a{float:left; width:314px; background:url('../images/bullets.gif') no-repeat 15px 9px; border-bottom:1px solid #f0f0f0; border-right:1px solid #f0f0f0; padding-left:30px; padding-right:10px; padding-top:4px; padding-bottom:4px}
div.ayuravedablock a:hover{ background-color:#f3f0eb; text-decoration:none;}

.packageblock2{float:left; width:100%;border-left:1px solid #d2cfca;  border-bottom:1px solid #e1deda; border-right:1px solid #e1deda;}
.packageblock2 div{float:left; width:216px; padding:4px 10px;}
.packageheader{ background-color:#f3f0eb; font-weight:bold; border-top:1px solid #e1deda; margin-top:25px;}

div.datesblock{float:left; width:480px; padding:4px 10px;}
div.datesblock1{float:left; width:180px; padding:4px 10px;}
div.datesblock2{float:left; width:410px; padding:4px 10px;}
div.datesblock3{float:left; width:120px; padding:4px 10px;}
div.datesblock3 div{float:left; width:120px; margin-top:5px; padding:0; border-top:1px solid #e1deda;}}

div.datesblock4{float:left; width:550px; padding:4px 10px;}
div.datesblock5{float:left; width:150px; padding:4px 10px;}
div.datesblock5 div{float:left; width:75px; padding:0px;}
.bgh{background:url('../images/bg1.gif') repeat-y;}

.treatmenyblock{float:left; width:100%;border-left:1px solid #d2cfca;  border-bottom:1px solid #e1deda; border-right:1px solid #e1deda;}
div.treatmenyblock1{float:left; width:550px; padding:4px 10px;}
div.includes{float:left; width:98px; padding:4px 10px;}

.packageheader1{border-top:1px solid #e1deda; margin-top:25px; float:left;background:url('../images/bg.gif') repeat-y; }


div.borderleft{ border-left:1px solid #f0f0f0;}

.airtravellogo{float:left; width:112px; text-align:right; padding-bottom:9px; }
.airtraveldottedline{float:left; margin-bottom:26px; width:712px; padding-bottom:22px; background:url('../images/packageblockdottedbg.gif') repeat-x bottom center;}
.airtravelblock1txt{float:right; width:565px;}

.bullets ul{list-style:none;}
.bullets li{margin-bottom:10px;}

.packageblockspacer{margin-right:76px;}

.footerlink{font-weight:bold;}
span.floatright{float:right; width:auto; font-weight:normal; color:#2d2d2d;}
span.floatleft{float:left; width:auto; font-weight:normal; color:#2d2d2d;}

img.alignright{float:right; margin-left:10px; margin-bottom:10px;}
img.border{border:1px groove #8E6D3D;}
img.border1{border:1px dashed #D0AA9D;}
img.border2{border:1px dashed #D1D1D1;  border-radius: 15px;}


.social_sharing_button{ width: 350px; height: 45px; float: right;}

 
 

.bookingform table{border:0px none;}
.bookingform tr{border:0px none;}
.bookingform td{border:0px none;}

.link { color:#000; text-decoration:underline; }
a:hover.link { color:#FF3300; text-decoration:underline; }

.special { 
  background:url(../images/special_tour_bg.jpg) no-repeat;
  width:174px;
  height:29px;
  line-height:29px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  text-transform:uppercase;
  color:#000;
  font-weight:bold;
  padding-left:34px;
  }
 .special_footer { 
  background:url(../images/special_footer.jpg) no-repeat;
  width:208px;
  height:12px;
  line-height:12px;
  
  }
.special_bg {
  width:208px;
  background-color:#ececec;
  }
.special_bg ul li {
list-style:none;
background:url(../images/orange_bullets.jpg) no-repeat left;
padding:0 0 0 28px;
border-bottom:1px solid #cfcfcf;
line-height:30px;
}

.top1 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#8e6d3d;
 display:inline;
 text-align:center;
 }
.top2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#8e6d3d;
 display:inline;
 text-align:center;
 }
 
.left_navigation{
	background:url(../images/LeftServicesBg.png) no-repeat;
	width:207px;
	height:215px;
	padding-top:35px;
	}
.left_navigation ul{
	margin:0px;
	padding:0px;
	}
.left_navigation li{
	list-style:none;
	display:block;
	width:207px;
	height:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:5px;
	padding-bottom:6px;
	font-style:italic;
	color:#523e17;
	}
.left_navigation li a{
	color:#523e17;
	text-decoration:none;
	}
.left_navigation li a:hover{
	color:#523e17;
	text-decoration:underline;
	}


.Txtbox{
	width:189px;
	height:16px;
	border:1px solid #cccccc;
	color:#666666;
	font-size:12px;
	padding-left:3px;
	}
.DDL{
	width:195px;
	height:20px;
	border:1px solid #cccccc;
	color:#666666;
	font-size:12px;
	padding-left:3px;
	}
.TXTAreaBig{
	width:189px;
	height:50px;
	border:1px solid #cccccc;
	color:#666666;
	font-size:12px;
	padding-left:3px;
	}
.Footer_Logo_Img{
    width:500px;
	height:auto;
}
img.certificate {
	width: 250px;
	margin: 20px auto;
}

a.glow_step img {
	width: 200px;
	margin: 25px 0 0 0;
}
		
	
@media only screen
and (min-width: 768px) 
and (max-width: 1024px)
{
    .Footer_Logo_Img{
    width:500px;
	height:auto;
}
	.fixedcentered {
	width: 100%;
	margin: 0px auto; }

	.toplink {
	margin: 1% 0% 1% .5%;
	}
	
	.toplink a {
	padding: 1% 3%;
	}
	
	.toplink a img{
	width: 100%;}
	
	.banner{
	margin-bottom: 4%;
	}
	
	.banner img{ 
	width: 100% !important; height: auto !important;
	}
	
	.left {
	width: 22%;
	margin-left: 2%;
	margin-right: 2%;
	}
	
	.left img{
	width: 100%;
	}
	
	.special {
	width: 100%;
	background: url(../images/special_tour_bg.jpg) no-repeat;
	background-size: 80% 100%;
	height: auto;
	font-size: 14px;
	padding-left: 20%;
	}
	
 	.special_bg {
	width: 97%;
	}
	
	.special_bg ul li {
	padding: 0 0 0 15%; 
	}
	
	.special_footer {
	width: 80%;
	height: 12px;
	}
	
	.playarea {
	padding-right: 3%;
	width: 70%;
	float: right !important;
	}
	
	.dottedline {
	  margin-bottom: 20px;
	  width: 90%;
	  padding-left: 3%;
	  padding-right: 2%;
	}
	
	.airtravellogo {
    width: 30%;
	height: auto;
	}
	
	.airtravelblock1txt {
    width: 65%;
	}
	.packageblock1img {
	  width: 30%;
	  	}
		
	.packageblock1txt {
	  width: 65%;
	}
	
	.playarea div a img {
    width: 100% !important;
    height: 100% !important;
  	}
	
	.leftlink {
    width: 97%;
	}
	
	.playarea h1{
	width:100%;
	}
	
	.packageblock {
	width: 40%;
	margin-bottom: 8%;
	}
	
	.packageblockspacer {
	margin-right: 10%;
	}
	img.certificate {
		width: 160px;
		margin: 20px auto;
	}

	a.glow_step img {
		width: 130px;
		margin: 10px 0 0 0;
	}	

}



@media only screen
and (min-width: 481px) 
and (max-width: 767px)
{

    .Footer_Logo_Img {
        width: 100%!important;
        height: auto;
    }
	.fixedcentered {
	width: 100%;
	margin: 0px auto; }

	.toplink {
	margin: 1% 0% 1% .5%;
	}
	
	.toplink a {
	padding: 1% 3%;
	}
	
	.toplink a img {
	width: 100%;
	}
	
	
	.banner img{ 
	width: 100% !important; height: auto !important;
	}
	
	.left {
	width: 22%;
	margin-left: 2%;
	margin-right: 2%;
	}
	
	
	.left img{
	width: 100%;
	}
	
	
	
	.special {
	width: 100%;
	background: url(../images/special_tour_bg.jpg) no-repeat;
	background-size: 80% 100%;
	height: auto;
	font-size: 100%;
	padding-left: 20%;
	}
	
 	.special_bg {
	width: 97%;
	}
	
	.special_bg ul li {
	padding: 0 0 0 15%;
	font-size: 80%;
	}
	
	.special_footer {
	width: 80%;
	height: 12px;
	}
	
	.playarea {
	padding-right: 3%;
	width: 70%;
	float: right !important;
	}
	
	.playarea h1{
	width:100%;
	}
	
	.dottedline {
	  margin-bottom: 20px;
	  width: 90%;
	  padding-left: 3%;
	  padding-right: 2%;
	}
	
	.airtravellogo {
    width: 30%;
	height: auto;
	}
	
	.airtravelblock1txt {
    width: 65%;
	}
	.packageblock1img {
	  width: 30%;
	  	}
		
	.packageblock1txt {
	  width: 65%;
	}
	
	.playarea div a img {
    width: 100% !important;
    height: 100% !important;
  	}
	
	.leftlink {
    width: 97%;
	}
	
	 .gcs { display:none;}
	
	.packageblock {
	width: 80%;
	margin-bottom: 8%;
	}
	
	.packageblockspacer {
	margin-right: 10%;
	} 

}



@media only screen and (min-width: 300px) and (max-width: 480px)
{
    .Footer_Logo_Img {
        width: 100%!important;
        height: auto;
    }
	.fixedcentered {
	width: 100%;
	margin: 0px auto; }

	.toplink {
	margin: 1% 0% 1% .5%;
	}

	.toplink a {
	padding: 1% 3%;
	}

	.toplink a img {
	width: 100%;
	}
	
	.banner img{ 
	width: 100% !important; height: auto !important;
	}
	
	.left {
	display: none;
	}
	
	.playarea {
	width: 98%;
	margin: 1% 0% 1% 2%;
	padding: 0 1% 0 4%;
	}
	
	.playarea div a img{
	width: 100% !important;
	height: auto !important;
	}
	
	.playarea p {
    font-size: 12px;    font-weight: normal;    margin : 05px 15px 
	}    /*.playarea div{
        margin: 15px 10px;
        border-bottom: 1px dotted #8e6d3d;
    }*/
	.playarea img{ 
	width: 100%;
	height: auto;
	}
	
	.gcs { display:none;}
	
	table {
		width: 95%;        margin-left:10px;
		height: auto;
		}
	
	.playarea h1{        width:95%;	    font-size: 18px;        font-weight:600;
	    margin-left: 2%;        margin-bottom:5%;        /*border-bottom:1px dotted #8e6d3d;*/        /*padding-bottom:10px;*/	}
    p.dayanchoring{
        width: 90%!important;
    }    .packageblock1txt span, .playarea span{
            margin-right: 2%;
    }
	.playarea ul{
        margin:10px 10px 10px 15px;
	}    .playarea div .crum{
        display:none!important;
    }
    .playarea .leftspacer{
        margin-right: 20px;
    }
	.dottedline {
	  margin-bottom: 20px;
	  width: 90%;
	  padding-left: 3%;
	  padding-right: 2%;
	}    
	
	select {
		display:none;}
		
	.airtravellogo {
    width: 30%;
	height: auto;
	}
	
	.airtravelblock1txt {
    width: 65%;
	}
	.packageblock1img {
	  width: 30%;
	  	}
		
	.packageblock1txt {
	  width: 65%;
	}
	
	.packageblock1txt p{
		font-size: 10px;
		font-weight: normal;
	}
	span img{
		width: 98%;
		height: auto;
	}
	
	iframe{
		width: 95%;
		height: auto;		
		}
		
	button{
		display: none;
	}
	
	.packageblock {
	width: 80%;
	margin-bottom: 8%;
	padding-left: 2%
	}
	
	 

}
		